/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
.siteheader-container {background: #333333;}
.site-header.sh--dark .kl-header-toptext {color: #ffffff;}
.site-header.sh--dark .kl-header-toptext a {color: #ff9900;font-weight: bold;font-size: 16px;}